Subject: Re: Bad CSAT Survey - Gaming/Enterprise - Updated 25 Nov
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 26 Nov 2020 03:48:52 -0700 (MST)

Hi Heta, 

I think I may have sent the attachment without saving it. Here is the updated attachment. 

I have spoken to Ismael and AJ, who are responsible for that ticket. And will update all team members on this again. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, November 26, 2020 1:38:37 PM 
Subject: RE: Bad CSAT Survey - Gaming/Enterprise - Updated 25 Nov 

Hi Pritish, 

Which is the non CCO ticket? I couldn’t find it on the list. 

Could you please make sure that all agents clearly know, which products are non CCO/Sennheiser products and follow the correct procedure for these? They will have much more of these when they’ll take over all L1 cases. The procedure is in the KB: [ https://eposaudio.zendesk.com/hc/en-us/articles/360011065733-Referral-Non-CCO-Products | 
https://eposaudio.zendesk.com/hc/en-us/articles/360011065733-Referral-Non-CCO-Products ] 

From: Pritish Nandi <[email-masked]> 
Sent: 25. november 2020 16:38 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]> 
Subject: Bad CSAT Survey - Gaming/Enterprise - Updated 25 Nov 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Attached is the updated review sheet for DSAT survey. 

Found surrpot issue for the Enterprise DSAT for AJ as the case was Non-CCO and they did not handle it well. Feedback passed to Ismael and will speak to AJ right now. 

Regards, 

Pritish Nandi